Subject: Trainer Candidate - Mohit Jain
From: Mohit Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 02:04:36 -0500

| | Tech Support Test

Name | Mohit Jain
E-mail | [email-masked]
Phone Number | (+91) 8130686368
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oravel Stays Pvt Ltd | Senior Trainer | NA | 36,500
Previous Employer 1 | Hotel TE, New Delhi | Duty Manager | 5 SEP 2016 | 18,000
Previous Employer 2 | Taj Rambagh Palace, Jaipur | Front Office Executive | May 2015 | 14,500

If Selected, how much time do you need to join? | Less Than 15 Days
Please briefly describe your work experience specifically in training? | Currently I am working with Oravel Stays Pvt Ltd (Oyo Rooms & Hotels) as a Senior Trainer (Operations), Here I am Imparting the training for Softs Skill Training, Behavioral Trainings, Call Center Training & Sales Trainings. I conduct the training programs for new joiners & our existing staff. provide them training through classroom sessions & on job training also. I also developed the content, I do Training needs analysis, Training need identification to develop new training programs or modify and improve existing programs. I am also conducting a time to time assessment to check the training effectiveness & providing recommendations for improvement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements. In particular, my training skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a trainer team of 8 employees, and we had the top record of our company.
I always follow the below competency during my Job.
Teamwork.
Communication and Interpersonal Skills.
Analytical Skills.
Dependability and a Strong Work Ethic.
Maturity and a Professional Attitude.
Adaptability and Flexibility.
Good Personality.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |